Disfunctions.de

Das Blog der gnadenlosen Fehlfunktionen!

Neuste IE Version wird benötigt!

Erstellt von Lukas am Montag 10. August 2009

Bin mal wieder in den Tiefen des www’s unterwegs gewesen und dort auf die unten stehende Benachrichtigung gestoßen! Sehr aufmerksam, aber doch ein wenig verwunderlich das ich tatsächlich kein IE benutze auf dem Mac. 😀

Die Seite lief natürlich ganz hervorragend mit Safari.

IE Update.

Kommentar schreiben

XHTML: Sie können diese Tags benutzen: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>